/*

Theme Name: Landscaping Child

Author: VamTam

Author URI: https://vamtam.com

Template: vamtam-landscaping

*/







/*



put your child theme styles here





you don't need any @import rules



*/



@import url('https://fonts.googleapis.com/css?family=Montserrat:100,200,300,400,500,600,700,800,900');

a, a:hover{ border:none; outline:none; }

#top-nav-wrapper{ display:none; }

.find-out-more a{ background:#fff!important; padding:17px 0!important; width:200px; float:right; border-radius:3px!important; }

.find-out-more a span.vamtam-button-text{ color:#b76840!important; }



.slider-cnt{ padding:40px 0; background-color:rgba(0, 0, 0, 0.5); text-align:center!important; }

.new-buttons{ border:1px solid #e15427!important; background:none!important; box-shadow:none!important; margin-right:10px!important; color:#e15427!important; outline:none; }

.new-buttons:hover{ background:#d13d23!important; color:#fff!important; border:1px solid #d13d23!important; }



.infos { text-align:right; }

.infos p{ display:inline-block; margin:0 10px 0 0!important; font-size:12px; }

.footer-links #menu-main-menu-1 ul.sub-menu{ display:none; }

.footer-links ul li{ border-bottom:1px solid #ededed!important; } 

.fl-node-596673e94e793 > .fl-col-content{ background:none!important; }



.left-col-info p{ font-size:16px; color:#fff; }

.left-col-info p a{ color:#fff; text-decoration:none; }

.left-col-info p a:hover{ border:none!important; }



#menu-main-menu	li ul.sub-menu{ display:none; }

#menu-main-menu	li{ border-bottom:1px solid #ededed!important; }



#input_1_2_1_container{ display:none; }

#input_1_2_2_container{ display:none!important; }



.heading-title{ font-family: 'Montserrat', sans-serif; font-weight:700!important; margin:15px 0 0 0!important; }

#gform_fields_1 li input, #gform_fields_1 li textarea, #gform_fields_1 li select{ font-weight:300!important; font-size:14px; }

#gform_fields_1 li input::placeholder, #gform_fields_1 li textarea::placeholder, #gform_fields_1 li select::placeholder{ color:#000; }



#gform_fields_1 li input:placeholder, #gform_fields_1 li textarea:placeholder, #gform_fields_1 li select:placeholder{ color:#000; }

#field_1_1 label{ font-weight:700!important; }

#field_1_7 .gfield_label, #field_1_11 .gfield_label, #field_1_12 .gfield_label, #field_1_15 .gfield_label, #field_1_17 .gfield_label{ display:none; }

#input_1_2 #input_1_2_3_container{ width:100%; }

#input_1_5{ width:100%; }

#gform_fields_1 li textarea{ padding:20px; }

#input_1_2_3_label{ display:none; }

#gform_fields_1 li input, #gform_fields_1 li select{ height:40px; padding:0 20px; outline:none; }



#field_1_1 select, #field_1_2 input, #field_1_5 input, #field_1_7 select, #field_1_19 textarea, #field_1_20 input, #field_1_21 input, #field_1_22 input{ border:1px solid #d8d8d8; border-radius:4px; }

.pac-container { z-index: 19999999999!important; }

.ui-datepicker{ width:266px!important; }

html.pum-open.pum-open-overlay.pum-open-scrollable body > [aria-hidden]{ padding-right:0!important; }

#slider-3-layer-19, #slider-3-layer-18, #slider-3-layer-17{ display:none; }

#ui-datepicker-div{ background:#fff; }



.new-red-buttons{ position:absolute; z-index:99999; }



#mega-menu-item-16842{ background:#e15427!important; border-radius:50px!important; }

#mega-menu-item-16842 a{ color:#fff!important; padding:0 30px!important; border-radius:50px!important; }

#mega-menu-item-16842 a:hover{ background:#000!important; }



#mega-menu-item-16841{ border:1px solid #e15427!important; margin:0 10px!important; border-radius:50px!important; }

#mega-menu-item-16841 a:hover{ background:#e15427!important; color:#fff!important; border-radius:50px!important; }

#mega-menu-item-16841 a{ color:#e15427!important; padding:0 30px!important; border-radius:50px!important; }



#menu-main-menu #menu-item-16842, #menu-main-menu #menu-item-16841{ display:none; }



.left-col{ text-align:center; background:#e15427; padding:40px 25px 25px; } 

.left-col i{ font-size:70px; color:#fff; }

.left-col h2{ font-family: 'Montserrat', sans-serif; color:#fff; font-weight:700; font-size:30px; margin:10px 0; }

.left-col p{ color:#fff!important; text-align:left!important; }

.left-col p a{ color:#fff; text-decoration:none; } 

.left-col p a:hover{ color:#822407!important; border:none; }



.left-col-infos h3{ background:#e15427; color:#fff; padding:15px 0 15px 20px; margin:0!important; }

#gform_wrapper_2{ margin:0!important; background:#f4eeec; padding:20px; }

body .gform_wrapper ul li.gfield{ margin-top:0!important; margin-bottom:15px!important; }

.gform_wrapper ul#gform_fields_2 li.gfield{ padding-right:0!important; }

#gform_fields_2 li label{ display:none; }

#gform_fields_2 li input, #gform_fields_2 li select{ border-radius:3px; margin:0!important; height:40px; padding:0 15px; background:#fff!important; font-family: 'Montserrat', sans-serif; font-weight:300; font-size:14px; }

#gform_fields_2 li input::placeholder{ color:rgba(0, 0, 0, 1); }

#gform_fields_2 li textarea{ border-radius:3px; margin:0; font-family: 'Montserrat', sans-serif; font-weight:300; font-size:14px; padding:15px 15px; line-height:26px; }

#gform_fields_2 li textarea::placeholder{ color:rgba(0, 0, 0, 1); }

.gform_wrapper .gform_footer{ margin:0!important; padding:0!important; }



.left-cnt-infos ul{ list-style:none; margin:0px 0 15px 0; padding:0; }

.left-cnt-infos ul li{ background:url(images/new-arrows-info.png) top left no-repeat; padding:0 0 15px 30px; }



.text-center{ text-align:center; }
.two-buttons{ text-align:center; position:fixed; z-index:999999999; left:0; right:0; display:none; bottom:20px; }
.two-buttons a{ background:#e15427; color:#fff; padding:10px 20px; display:inline-block; border-radius:5px; margin:3px; }
.quotation-infos{ text-align:center; }
.quotation-infos h2{ background:#e15427; font-family: 'Montserrat', sans-serif; font-size:28px; color:#fff; font-weight:800; padding:15px; line-height:40px; }

/*.tp-revslider-slidesli{ width:auto!important; height:auto!important; overflow:initial!important; z-index:initial!important; visibility:inherit!important;}
.tp-parallax-wrap{ z-index:999999!important; }*/

@media (min-width:1025px){
.slider-cnt span{ font-size:20px!important; font-weight:400!important; }
}

@media only screen and (max-width:600px){
	#mega-menu-item-16841{ margin:15px 0!important; }
	#mega-menu-item-16841 a{ padding:0!important; }
	#mega-menu-item-16841 a.mega-menu-link{ text-align:center!important; }
	#mega-menu-item-16842 a{ padding:0!important; }
	#mega-menu-item-16842 a.mega-menu-link{ text-align:center!important; }
}

@media only screen and (max-width:990px){
	.two-buttons{ display:block; }
	.area-listing{ display:none; }
}

@media only screen and (max-width:500px){
	.services-area h3.vamtam-heading .vamtam-heading-text{ font-size:18px; }
}

